version=7553M

			revision=957M
			builddate=20100706_2215
			detailed info:
		          svn+ssh://torikawatukune@svn.sourceforge.jp/svnroot/l2jacmjpn/trunk/datapack_development
          svn+ssh://torikawatukune@svn.sourceforge.jp/svnroot/l2jacmjpn
          2010-07-06T11:15:57.634473Z
          957
          torikawatukune
